<config>
<list name="UserStats">
  <listitem>
    <variable name="Id">288A5772-2964-4701-9E66-765F3CECE522</variable>
    <variable name="Name">all users</variable>
    <variable name="DayUp">190373351</variable>
    <variable name="DayDown">4137269439</variable>
    <variable name="WeekUp">2039839212</variable>
    <variable name="WeekDown">35031158829</variable>
    <variable name="MonthUp">18461589286</variable>
    <variable name="MonthDown">159192405854</variable>
    <variable name="TotalUp">390296173024</variable>
    <variable name="TotalDown">3996668661303</variable>
    <variable name="Since">1463036742</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName">all users</variable>
  </listitem>
  <listitem>
    <variable name="Id">53f46c4b-5d20-4b4e-af5a-cb9caf97f2ea</variable>
    <variable name="Name">Admin</variable>
    <variable name="DayUp">0</variable>
    <variable name="DayDown">0</variable>
    <variable name="WeekUp">0</variable>
    <variable name="WeekDown">0</variable>
    <variable name="MonthUp">0</variable>
    <variable name="MonthDown">0</variable>
    <variable name="TotalUp">2760613248</variable>
    <variable name="TotalDown">30498910282</variable>
    <variable name="Since">1463036760</variable>
    <variable name="Timestamp">1503555709</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">a680d203-819f-452e-b3ce-d940dad8411f</variable>
    <variable name="Name">Терминал 1</variable>
    <variable name="DayUp">23140037</variable>
    <variable name="DayDown">772461230</variable>
    <variable name="WeekUp">45235188</variable>
    <variable name="WeekDown">899961172</variable>
    <variable name="MonthUp">184946112</variable>
    <variable name="MonthDown">1875236441</variable>
    <variable name="TotalUp">2736278019</variable>
    <variable name="TotalDown">23115463392</variable>
    <variable name="Since">1463037824</variable>
    <variable name="Timestamp">1503555861</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">16f9fa22-380a-48cc-a641-4915346af981</variable>
    <variable name="Name">Компьютер шефа</variable>
    <variable name="DayUp">18150423</variable>
    <variable name="DayDown">204206800</variable>
    <variable name="WeekUp">107463077</variable>
    <variable name="WeekDown">1440506666</variable>
    <variable name="MonthUp">8201645958</variable>
    <variable name="MonthDown">14597053500</variable>
    <variable name="TotalUp">21355718552</variable>
    <variable name="TotalDown">88056439882</variable>
    <variable name="Since">1463038645</variable>
    <variable name="Timestamp">1503555891</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">f6500c21-13e9-47e3-a4a0-a70b90e61be9</variable>
    <variable name="Name">Еремин И.А.</variable>
    <variable name="DayUp">4133821</variable>
    <variable name="DayDown">23287635</variable>
    <variable name="WeekUp">63336283</variable>
    <variable name="WeekDown">1458930639</variable>
    <variable name="MonthUp">122129935</variable>
    <variable name="MonthDown">2424370525</variable>
    <variable name="TotalUp">7256266019</variable>
    <variable name="TotalDown">149259138487</variable>
    <variable name="Since">1463038760</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">c8a13772-8487-4d3d-b934-dcf9da3d0c64</variable>
    <variable name="Name">Тараненко Олег</variable>
    <variable name="DayUp">272608</variable>
    <variable name="DayDown">165849</variable>
    <variable name="WeekUp">29514166</variable>
    <variable name="WeekDown">362718009</variable>
    <variable name="MonthUp">43370011</variable>
    <variable name="MonthDown">594588354</variable>
    <variable name="TotalUp">1517643108</variable>
    <variable name="TotalDown">21134273833</variable>
    <variable name="Since">1463038804</variable>
    <variable name="Timestamp">1503555779</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">1d9aa105-a038-4574-9c34-290ae186595c</variable>
    <variable name="Name">Жанара</variable>
    <variable name="DayUp">13226</variable>
    <variable name="DayDown">31684</variable>
    <variable name="WeekUp">75140</variable>
    <variable name="WeekDown">184388</variable>
    <variable name="MonthUp">6270148</variable>
    <variable name="MonthDown">163331129</variable>
    <variable name="TotalUp">18515468552</variable>
    <variable name="TotalDown">277053217196</variable>
    <variable name="Since">1463038835</variable>
    <variable name="Timestamp">1503555709</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">bdc8bc99-252b-413d-8185-5aac4aaa3b9d</variable>
    <variable name="Name">Кудрявцев</variable>
    <variable name="DayUp">2706516</variable>
    <variable name="DayDown">12506748</variable>
    <variable name="WeekUp">57396092</variable>
    <variable name="WeekDown">324369372</variable>
    <variable name="MonthUp">117923799</variable>
    <variable name="MonthDown">962460692</variable>
    <variable name="TotalUp">9090180579</variable>
    <variable name="TotalDown">112679591461</variable>
    <variable name="Since">1463038893</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">6b3bf697-f3c4-41c1-8c6d-ec33a2c4bee8</variable>
    <variable name="Name">Блок IP DHCP 1</variable>
    <variable name="DayUp">78371676</variable>
    <variable name="DayDown">2314652527</variable>
    <variable name="WeekUp">1306877488</variable>
    <variable name="WeekDown">26971831482</variable>
    <variable name="MonthUp">7356360322</variable>
    <variable name="MonthDown">115217862691</variable>
    <variable name="TotalUp">202154869445</variable>
    <variable name="TotalDown">1958647815397</variable>
    <variable name="Since">1463040300</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">21feec19-db2e-4b89-a107-a8d6b863df3a</variable>
    <variable name="Name">Блок IP DHCP 2</variable>
    <variable name="DayUp">17026038</variable>
    <variable name="DayDown">429903505</variable>
    <variable name="WeekUp">64407672</variable>
    <variable name="WeekDown">946062537</variable>
    <variable name="MonthUp">401801135</variable>
    <variable name="MonthDown">9137506811</variable>
    <variable name="TotalUp">51383546374</variable>
    <variable name="TotalDown">757421759744</variable>
    <variable name="Since">1463040300</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">6429b4ff-ea78-41d4-b47c-7a7148ba3981</variable>
    <variable name="Name">Терминал 2</variable>
    <variable name="DayUp">1605563</variable>
    <variable name="DayDown">6674399</variable>
    <variable name="WeekUp">21189741</variable>
    <variable name="WeekDown">189129005</variable>
    <variable name="MonthUp">127526330</variable>
    <variable name="MonthDown">1418528592</variable>
    <variable name="TotalUp">3929052760</variable>
    <variable name="TotalDown">48609743829</variable>
    <variable name="Since">1463040583</variable>
    <variable name="Timestamp">1503555881</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">318b5862-5824-4b16-981f-46721c788c83</variable>
    <variable name="Name">Терминал 3 (Бухг)</variable>
    <variable name="DayUp">452543</variable>
    <variable name="DayDown">10079368</variable>
    <variable name="WeekUp">19630063</variable>
    <variable name="WeekDown">197410029</variable>
    <variable name="MonthUp">71072215</variable>
    <variable name="MonthDown">903876898</variable>
    <variable name="TotalUp">2092277795</variable>
    <variable name="TotalDown">19032927867</variable>
    <variable name="Since">1463040619</variable>
    <variable name="Timestamp">1503555709</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">949e00db-e86b-4581-ab0b-a43c33d6c346</variable>
    <variable name="Name">Терминал 4 (Корп)</variable>
    <variable name="DayUp">13659877</variable>
    <variable name="DayDown">173764648</variable>
    <variable name="WeekUp">125125902</variable>
    <variable name="WeekDown">1346465743</variable>
    <variable name="MonthUp">428961690</variable>
    <variable name="MonthDown">3787041745</variable>
    <variable name="TotalUp">11245885272</variable>
    <variable name="TotalDown">98487475148</variable>
    <variable name="Since">1463040651</variable>
    <variable name="Timestamp">1503555907</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">efd291ac-15db-4eea-92b9-448e877d3a1c</variable>
    <variable name="Name">1С сервер приложений</variable>
    <variable name="DayUp">1164093</variable>
    <variable name="DayDown">4227796</variable>
    <variable name="WeekUp">7529486</variable>
    <variable name="WeekDown">25928786</variable>
    <variable name="MonthUp">43054135</variable>
    <variable name="MonthDown">583906212</variable>
    <variable name="TotalUp">43054135</variable>
    <variable name="TotalDown">583906212</variable>
    <variable name="Since">1463040695</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName"></variable>
  </listitem>
  <listitem>
    <variable name="Id">171D32DB-733A-49e0-9C8D-32963C55AF03</variable>
    <variable name="Name">unrecognized users</variable>
    <variable name="DayUp">29676930</variable>
    <variable name="DayDown">185307250</variable>
    <variable name="WeekUp">192058914</variable>
    <variable name="WeekDown">867661001</variable>
    <variable name="MonthUp">1356527496</variable>
    <variable name="MonthDown">7526642264</variable>
    <variable name="TotalUp">9252689689</variable>
    <variable name="TotalDown">63445464826</variable>
    <variable name="Since">1493181887</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="FullName">not logged in</variable>
  </listitem>
  <listitem>
    <variable name="Id">899b638a-4442-4b16-a539-03cb65103a47</variable>
    <variable name="Name">Сотка Админа</variable>
    <variable name="DayUp">0</variable>
    <variable name="DayDown">0</variable>
    <variable name="WeekUp">0</variable>
    <variable name="WeekDown">0</variable>
    <variable name="MonthUp">0</variable>
    <variable name="MonthDown">0</variable>
    <variable name="TotalUp">24499908</variable>
    <variable name="TotalDown">232267364</variable>
    <variable name="Since">1496303912</variable>
    <variable name="Timestamp">1503555709</variable>
    <variable name="FullName"></variable>
  </listitem>
</list>

<list name="InterfaceStats">
  <listitem>
    <variable name="Id">Dial-In</variable>
    <variable name="Name">Dial-In</variable>
    <variable name="DayUp">0</variable>
    <variable name="DayDown">0</variable>
    <variable name="WeekUp">0</variable>
    <variable name="WeekDown">0</variable>
    <variable name="MonthUp">0</variable>
    <variable name="MonthDown">0</variable>
    <variable name="TotalUp">0</variable>
    <variable name="TotalDown">0</variable>
    <variable name="Since">1463036741</variable>
    <variable name="Timestamp">1500276768</variable>
    <variable name="Medium">3</variable>
    <variable name="AdapterDesc">NdisWan Adapter</variable>
  </listitem>
  <listitem>
    <variable name="Id">\DEVICE\{4372EF56-3061-4444-B464-F64B386290BE}</variable>
    <variable name="Name">WAN</variable>
    <variable name="DayUp">190513150</variable>
    <variable name="DayDown">4161027461</variable>
    <variable name="WeekUp">2040433101</variable>
    <variable name="WeekDown">35135323756</variable>
    <variable name="MonthUp">18467172420</variable>
    <variable name="MonthDown">160127468001</variable>
    <variable name="TotalUp">390358867810</variable>
    <variable name="TotalDown">4018762648107</variable>
    <variable name="Since">1463036741</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="Medium">0</variable>
    <variable name="AdapterDesc">Realtek RTL8139 Family Fast Ethernet Adapter</variable>
  </listitem>
  <listitem>
    <variable name="Id">\DEVICE\{7BB1AEF1-6299-454D-B6EC-022740CEDCE2}</variable>
    <variable name="Name">LAN</variable>
    <variable name="DayUp">4229037383</variable>
    <variable name="DayDown">16424776638</variable>
    <variable name="WeekUp">35376264055</variable>
    <variable name="WeekDown">117153099031</variable>
    <variable name="MonthUp">160714119462</variable>
    <variable name="MonthDown">703989727277</variable>
    <variable name="TotalUp">4011000659002</variable>
    <variable name="TotalDown">1143833555842</variable>
    <variable name="Since">1463036741</variable>
    <variable name="Timestamp">1503555909</variable>
    <variable name="Medium">0</variable>
    <variable name="AdapterDesc">Realtek RTL8169/8110 Family Gigabit Ethernet NIC</variable>
  </listitem>
</list>

</config>
